/* *** GLOBAL *** */
html,body {
	background: linear-gradient(180deg, rgba(18,71,92,1) 0%, rgba(3,45,61,1) 15%, rgba(18,31,36,1) 40%) !important;
  font-size: 14px  !important;
  letter-spacing: .03em!important;
  font-family:'Roboto', Arial, Helvetica, sans-serif!important;
  font-weight: 300!important;
}

.theme-content-area,
.theme-content-area p,
.theme-content-area div,
.theme-content-area span, 
.theme-content-area h1,
.theme-content-area h2,
.theme-content-area h3,
.theme-content-area h4,
.theme-content-area h5,
.theme-content-area h6
{
	color: #ffffff; !important;
} 

input, textarea, select { /* quantity input field */
	color: #000000 !important;
}

.zpbutton-type-primary {
  background: linear-gradient(90deg, rgba(8,89,115,1) 0%, rgba(8,144,187,1) 100%)  !important;
  border: 2px solid #aee31f !important;
  color: #ffffff !important;
}





/* *** HEADER *** */
.theme-header, .theme-mobile-header-nav-wrapper  {
	background: linear-gradient(180deg, rgba(19,24,26,1) 0%, rgba(38,48,53,1) 100%) !important;
}
.theme-menu-area .theme-menu ul li a { /* text links at desktop and mobile */
	color:  #ffffff !important;
}
.theme-menu-area .theme-menu ul li a:hover, .theme-menu-area .theme-menu ul li.theme-menu-selected > a { /* text links at desktop and mobile */
	background: none !important;
  color:  #aee31f !important;
}
.theme-portal-icon {fill:  #ffffff !important;}
.theme-minicart-icon svg, .theme-minicart-icon svg path, .theme-mobile-header-icon svg, .theme-mobile-header-icon path, .theme-mobile-header-search-icon svg, .theme-mobile-header-search-icon path  {
  fill:  #ffffff !important;
  color:  #ffffff !important;
  stroke:   #ffffff !important;
}
.zpmm-container-style-02 {background-color: #263035 !important;}

/* desktop menu */
.theme-header .zpmm-element-anchor {
	color:  #ffffff !important;
} 
.theme-header .zpmm-element-anchor:hover {
	color:  #aee31f !important;
}

/* mobile menu */
.theme-mobile-header-slide-open svg, .theme-mobile-header-slide-open svg path { /* hamburger icon */
  fill: #ffffff !important;
}
.theme-mobile-header-slide-close svg, .theme-mobile-header-slide-close svg path {
	fill: #ffffff !important;
  color:  #ffffff !important;
}
.theme-mobile-header-slidewrapper  { 
	background-color: #263035 !important;
}
.theme-mobile-header-bottom {/* icons container */
  background: none !important;
}
.theme-mobile-header-slide, .theme-mobile-header-slide-content, .theme-mobile-header-slide-header, .theme-menu, .theme-mobile-header-slide-box {background: none!important;}
.theme-mobile-header-slide-close svg path {
	fill:  #ffffff !important;
}

/* *** PAGE *** */
.theme-product-breadcrumb, .theme-checkout-breadcrum {
	text-transform: uppercase !important;
  border-top: 2px dotted #6e8188 !important;
  border-bottom: 2px dotted #6e8188 !important;
  padding: 1px 0px 1px 0px !important;
  letter-spacing: .1em !important;
}
.theme-product-breadcrumb, .theme-product-breadcrumb a, .theme-last-breadcrumb-nav, .theme-last-breadcrumb-nav a
{
	font-size: .9em !important;
  color: #6e8188 !important;
}
.theme-product-breadcrumb svg, .theme-checkout-breadcrum svg  {
	fill: #6e8188 !important;
}
.theme-section, .theme-product-page-breadcrumb, .theme-checkout-breadcrum {
	background: none !important;
}
.theme-product-breadcrumb a:hover, .theme-checkout-breadcrum a:hover {
	color: #aee31f !important;
}

/* *** CATEGORIES COLLECTIONS PAGES LISTS *** */
.theme-category-description h1 {
	color: #ffffff !important;
}
.theme-category-desc, .theme-category-description {
	color: #ffffff !important;
  text-align: left !important;
  font-size: 1.2em  !important;
  line-height: 1.5em !important;
}
.theme-prod-box, .theme-product-box-contentr {
	background-color: none !important;
}
.theme-prod-box:hover, .theme-product-box-content:hover {
	background-color: rgba(255, 255, 255, 0.05) !important;
}
.theme-product-image-area picture {/* image */
	border-radius: 0px !important;
}
.theme-name-variants { /* when list item is selected */
	background: none !important;
}
.theme-product-details-area, .theme-product-name-rating, .theme-product-name, .theme-product-name a, .theme-product-price {
  color: #ffffff !important; /* product list name and details */
}
.theme-name-variants:hover {
	background: none !important;
}

/* sort picklist */
.theme-custom-sort svg path {
  color: #ffffff !important;
  fill: #ffffff !important;
}
.theme-open-custom-sort {
  background: #073d52 !important;
  border: 2px solid #284d5b !important;
}

/* Filters */
.theme-filters-container {
	background: #06232e !important;
  border: 2px solid #284d5b !important;
  border-radius: 0px  !important;
  color: #ffffff !important;
}
.theme-mobile-filters fieldset {
	padding-bottom: 20px !important;
}
.theme-mobile-filters svg path, .theme-mobile-filters span, .theme-mobile-filters button, .theme-mobile-filters input {
  color: #ffffff !important;
  fill: #ffffff !important;
}
.theme-product-filter-select-option span { /* checkbox */
  border: 1px solid #ffffff !important;
}

/* *** PRODUCT DETAILS *** */
.theme-product-name h1 {
	font-size: 2em !important;
  line-height: 1.21em !important;
  color: #ffffff !important;
}
.theme-product-short-description {
	font-size: 1.25em !important;
  line-height: 1.21em !important;
}
.theme-rating-review-container {
	display: none !important;
}

.theme-product-detail-thumbnail-container {
	overflow: auto !important;
  scrollbar-width: none !important;
  -ms-overflow-style: none !important;
}
.theme-active-thumbnail{
  border: 1px solid #aee31f !important;
}
.theme-product-detail-image-inner {
  /* background-color: #ffffff  !important; */
  background: none  !important;
  padding: 6px; !important;
}
.theme-prod-non-returnable {
	color: #000000 !important;
}
.theme-product-quantity-spinner, .theme-product-quantity-spinner input {  /* plus/minus container */
  background-color: #ffffff !important;
}
.theme-prod-detail-tab, .theme-product-review {
	background: #06232e !important;
  border-top: 2px solid #284d5b !important;
  border-right: 2px solid #284d5b !important;
  border-left: 2px solid #284d5b !important;
  border-radius: 0px  !important;
}
.theme-prod-detail-tab-content {
	background: #073d52 !important;
  border-right: 2px solid #284d5b !important;
  border-bottom: 2px solid #284d5b !important;
  border-left: 2px solid #284d5b !important;
}
.theme-cart-success {
	background: #073d52 !important;
  border: 2px solid #284d5b !important;
  color: #ffffff !important;
}
.theme-cart-success span {
  color: #ffffff !important;
}



/* *** FOOTER *** */
.rd-footer-social-container .zpelem-col { /* social container row > columns */
    padding: 0px !important;
    margin: 0px !important;
}
.rd-footer-social-container img { /* social container row > icons */
    padding-right: 10px !important;
    width: 40px !important;
    height: 40px !important;
}



.rd-footer-link-group-container div {
    margin-bottom: 10px !important;
}
.rd-footer-link-group-title h2 {
	font-weight: bold !important;
}
.rd-footer a, .rd-footer a:link, .rd-footer a:visited, .rd-footer a:active {
	color: #ffffff !important;
}
.footer-container a, .footer-container a:link, .footer-container a:visited, .footer-container a:active {
	color: #ffffff !important;
}
.rd-footer a:hover {
	color: #aee31f !important;
}


/* *** CART *** */
.theme-cart-details-container {
	border-inline-end: none !important;
}
.theme-cart-item-info a {
	color: #aee31f !important;
}
.theme-cart-remove-button svg, .theme-cart-remove-button path, .theme-cart-decrease svg, .theme-cart-decrease path, .theme-product-list-quantity-increase svg, .theme-product-list-quantity-increase path { /* trashcan, minus, and plus icons */
	fill: #ffffff !important;
} 
.theme-cart-message-text { /* alert box */
  color: #000000 !important;
}

.theme-cart-remove-button, .theme-cart-remove-button svg, .theme-cart-remove-button path { /* minus icon */
	fill: #ffffff !important;
  color: #ffffff !important;
} 
.theme-continue-shopping-button {
  color: #ffffff !important;
}
.theme-store-style-collection-row-16 { /* recommended items */
  overflow: auto !important;
  /* scrollbar-width: none !important; */
  /* -ms-overflow-style: none !important; */
}

/* *** CHECKOUT *** */
.theme-checkout-wrap, .theme-checkout-wrap a, .theme-checkout-wrap span, .theme-checkout-wrap div, .theme-checkout-wrap h4, .theme-checkout-wrap label {
	color: #ffffff !important;
}
.theme-checkout-wrap select {
	background: #ffffff !important;
}
.theme-payment-success-message h3 { /* success message after payment */
  color: #ffffff !important;
}



/* *** PORTAL *** */
.theme-mobile-content-wrap { /* portal content page outside of form containers */
  color: #ffffff !important;
} 
.theme-portal-form-container { /* portal form containers */
	/*color: #000000 !important;*/
  background-color: #F4F4F9 !important;
  padding: 25px !important;
	margin: 30px auto 30px auto !important;
  border-radius: 20px !important;
}

/*
.theme-portal-heading,
.signin_head span, .signin_head div,
.username,
.user-signup-form-field-wrapper,
.user-signup-form-field-wrapper label,
.za-captcha-container label,
.theme-already-signin-info,
.theme-noaccount-signup{
  color: #000000 !important;
}
*/

.zpmyorder-section {/* logged in nav bar form containers */
	color: #ffffff !important;
}

.zpmyorder-section{
  color: #000000 !important;
}
.zpmyorder-section *{
  color: inherit !important;
}







/* *** DESKTOP *** */   
@media only screen and (min-width: 992px) {
	
  /* *** PRODUCT DETAILS *** */
  .theme-product-detail-thumbnail-container {
		height: 600px !important;
	}
        
    
    
}/* END DESKTOP */


/* *** TABLET *** */   
@media (min-width: 769px) and (max-width: 991px) {
	
  /* *** HEADER *** */
  
  /* mobile menu */
  .theme-sub-menu .zpmm-element{ /* submenu text links */
    padding-block-start: 10px !important; /* top padding */
    padding-block-end: 10px !important; /* bottom padding */
    padding-inline-start: 40px !important; /* indent left */
    padding-inline-end: 0px !important; /* indent right */
  }
  
  
  /* *** PRODUCT DETAILS *** */
  .theme-product-detail-thumbnail-container {
		height: 320px !important;
    margin-left: 10px !important;
	}
        
    
    
}/* END TABLET */


/* *** MOBILE *** */   
@media only screen and (max-width: 768px) {
	
  /* *** HEADER *** */
  
  /* mobile menu */
  .theme-sub-menu .zpmm-element{ /* submenu text links */
    padding-block-start: 0px !important; /* top padding */
    padding-block-end: 0px !important; /* bottom padding */
    padding-inline-start: 20px !important; /* indent left */
    padding-inline-end: 20px !important; /* indent right */
  }

        
    
    
}/* END MOBILE */





